/* html tags redefinitions */

html, body {
    padding: 0;
    color: #000000;
    background: #FFFFFF;
    text-align:center;
    text-align:left;
    margin: 0px;
}
#contributor table.contributorList td,#contributor table.contributorList th
{
    font-size:12px;
}


html, body, p, ol, ul, td {
    font-family: verdana,arial,helvetica,sans-serif;
    line-height: 16px;
    font-size: 11px;
    font-weight:normal;
    text-decoration:none;
    color: #4f4f4f;
}
form, fieldset {
    padding: 0px 0px 0px 0px;
    position:relative;
    font-family: arial, geneva, lucida sans, sans-serif;
    line-height: 14px;
    font-size: 11px;
    font-weight:normal;
    text-decoration:none;
    color: #4f4f4f;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address {
    margin: 0;
    padding: 0;
}
a {
    color: #6F8E42;
    text-decoration:none;
}
a:link {
    color: #6F8E42;
    text-decoration:none;
}
a:visited {
    color: #6F8E42;
    text-decoration:none;
}
a:hover {
    /*color: #4F4F4F;*/
    color: #000;
    text-decoration:none;
}
a.btn {
    display: block;
    color:#fff;
    font-family: arial, geneva, lucida sans, sans-serif;
    font-size:12px;
    text-align: center;
    height: 21px;
    width: 138px;
    margin-top:6px;
    padding-top: 3px;
    font-weight:normal;
    letter-spacing: 120%;
    background-color:#6B912A;
}
a.btn:hover{
    color:#fff;
    background-color:#384324;
}
div#Content a.btn { /* IE Hack */
                    color:#FFFFFF;
                    background-color:#384324;
}
a.btnlarge {
    display: block;
    color:#fff;
    font-family: arial, geneva, lucida sans, sans-serif;
    font-size:12px;
    text-align: center;
    height: 24px;
    width: 156px;
    margin-top:6px;
    padding-top: 6px;
    font-weight:normal;
    letter-spacing: 120%;
    background-color:#6B912A;
}
a.btnlarge:hover{
    color:#fff;
    background-color:#384324;
}
div#Content a.btnlarge { /* IE Hack */
                         color:#FFFFFF;
                         background-color:#384324;
}
a.btnsmall {
    display: block;
    color:#FFFFFF;
    font-family: arial, geneva, lucida sans, sans-serif;
    font-size:10px;
    text-align: center;
    height: 18px;
    width: 30px;
    padding: 4px 0 1px 0;
    margin-left:6px;
    font-weight:normal;
    letter-spacing: 120%;
    background-color:#6B912A;

}
div#Wrapper a.btnsmall { /* IE Hack */
                         color:#FFFFFF;
}
a.btnsmall:hover{
    color:#FFFFFF;
    background-color:#384324;
}
a.btnmed {
    display: block;
    color:#FFFFFF;
    font-family: arial, geneva, lucida sans, sans-serif;
    font-size:11px;
    text-align: center;
    height: 18px;
    width: 120px;
    padding: 4px 0 1px 0;
    font-weight:normal;
    letter-spacing: 120%;
    background-color:#6B912A;
    margin-bottom: 5px;
}
a.btnemail {
    color:#FFFFFF;
    text-align: center;
    height: 18px;
    padding: 4px 8px 4px 4px;
    font-weight:normal;
    letter-spacing: 120%;
    background-color:#6B912A;
    margin-bottom: 5px;
    margin-left: 10px;
}
div#Wrapper a.btnmed { /* IE Hack */
                       color:#FFFFFF;
}
a.btnmed:hover{
    color:#FFFFFF;
    background-color:#384324;
}
a.btnmedlong {
    display: block;
    color:#FFFFFF;
    font-family: arial, geneva, lucida sans, sans-serif;
    font-size:11px;
    text-align: center;
    height: 18px;
    width: 150px;
    padding: 4px 0 1px 0;
    font-weight:normal;
    letter-spacing: 120%;
    background-color:#6B912A;
}
div#Wrapper a.btnmedlong { /* IE Hack */
                           color:#FFFFFF;
}
a.btnmedlong:hover{
    color:#FFFFFF;
    background-color:#384324;
}
a.btndonate {
    display: block;
    text-align: center;
    height: 18px;
    width: 54px;
    background: #FFF url('/images/buttons/btn_donate.jpg') no-repeat 0px 0px;
    padding: 0 0 2px 6px;
    margin-left: 12px;
    vertical-align: middle;
}
a.btndonate:hover{
    color:#fff;
    background: #FFF url('/images/buttons/btn_donate_over.jpg') no-repeat 0px 0px;
}
div#Content a.btndonate { /* IE Hack */
                          color:#FFFFFF;
}

a.btncart {
    display: block;
    color:#fff;
    font-family: arial, geneva, lucida sans, sans-serif;
    font-size:12px;
    text-align: center;
    height: 24px;
    width: 156px;
    padding-top: 6px;
    font-weight:normal;
    letter-spacing: 120%;
    background-color:#8db510;
}
a.btncart:hover{
    color:#fff;
    background-color:#384324;
}
div#Content a.btncart { /* IE Hack */
                        color:#FFFFFF;
                        background-color:#384324;
}
a.btnfaves {
    display: block;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size:11px;
    height: 15px;
    padding-left: 16px;
    padding-top:1px;
    width: 130px;
    font-weight:normal;
    letter-spacing: 120%;
    background: url('/images/buttons/btn_plus.png') no-repeat 0px 3px;
    height:25px;
    background-position:top left;
}
a.btnfaves:hover{
    color:#384324;
   /* background: url('/images/buttons/btn_plus_over.gif') no-repeat 0px 3px;*/
    background: url('/images/buttons/btn_plus.png') no-repeat 0px 3px;
    background-position:top left;
    height:25px;
}
div#Content a.btnfaves { /* IE Hack */
                         color:#384324;
                         background: url('/images/buttons/btn_plus.png') no-repeat 0px 3px;
                         background-position:top left;
                         height:25px;
}
a.btnsmallvar {
    display: block;
    color:#FFFFFF;
    font-family: arial, geneva, lucida sans, sans-serif;
    font-size:10px;
    text-align: center;
    height: 18px;
    padding: 4px 4px 1px 3px;
    font-weight:normal;
    letter-spacing: 120%;
    background-color:#6B912A;
    margin-bottom: 5px;
    width: 86px;
}
div#Wrapper a.btnsmallvar { /* IE Hack */
                            color:#FFFFFF;
}
a.btnsmallvar:hover{
    color:#FFFFFF;
    background-color:#384324;
}


a.divider {
    padding: 0 12px;
    border-right: 1px dotted #cfd0cf;
}
a.dividersmall {
    padding: 0 6px;
    border-right: 1px dotted #cfd0cf;
}
a.dividerBig {
    font-weight:bold;
    padding: 0 12px;
    border-right: 1px dotted #cfd0cf;
}
a.dividerRight {
    padding-left: 12px;
}
img {
    border: 0px;
    margin: 0px
}

h1 {
    font-family: georgia, serif;
    font-size: 33px;
    line-height: 39px;
    font-weight:normal;
    text-decoration:none;
    color: #343534;
    margin: 3px 0 9px 0;
}
h2 {
    line-height: 24px;
    font-size: 20px;
    font-weight:bold;
    text-decoration:none;
    color: #000;
    margin-bottom: 8px;
    font-family: arial, lucida;
}
h3 {
    font-family: arial, lucida;
    line-height: 21px;
    font-size: 15px;
    font-weight:bold;
    text-decoration:none;
    color: #000;
    margin: 0 0 2px 0;
}
h4 {
    font-family: arial, lucida;
    font-size: 15px;
    font-weight:bold;
    text-decoration:none;
    color: #000000;
    margin: 0 0 6px 0;
    padding: 0;
}
h5 {
    line-height: 18px;
    font-size: 12px;
    font-weight:normal;
    text-decoration:none;
    color: #4F4F4F;
    margin: 3px 0;
    padding: 0;
}
h6 {
    line-height: 19px;
    font-size: 13px;
    font-weight:normal;
    text-decoration:none;
    color: #000;
    margin: 3px 0;
    padding: 0;
}
h7 {
    line-height: 19px;
    font-size: 13px;
    font-weight:bold;
    text-decoration:none;
    color: #000;
    margin: 3px 0;
    padding: 0;
}
h8 {
    font-family: arial, lucida;
    line-height: 28px;
    font-size: 20px;
    font-weight:bold;
    text-decoration:none;
    color: #3B4C47;
    margin-bottom: 12px;
}
p {
    line-height: 16px;
    font-size: 11px;
    font-weight:normal;
    text-decoration:none;
    color: #4f4f4f;
    padding-bottom: 3px;
    margin: 0;
}
.parafont{

    line-height: 16px;
    font-size: 11px;
    font-weight:normal;
    text-decoration:none;
    color: #4f4f4f;
    padding-bottom: 3px;
    margin: 0;
}

ul, ol {
    line-height: 14px;
    font-size: 11px;
}
input, textarea {
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-top:3px;
    padding-left:3px;
    border:1px solid #606060;
}
textarea{
    height:100px;
    border:1px solid #606060;
    background-color: #FFF;
}
input.checkbox {
    border: none;
}
input.graybox {
    font-family: arial, lucida sans, geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000;
    width:156px;
    padding-top:3px;
    padding-left:3px;
    height: 18px;
    background-color: #e3e9e5;
    border:1px solid #9ea4a0;
}
html>body input.Signupgraybox {
    font-family: arial, lucida sans, geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000;
    width:140px;
    *margin:-1px 0px 0px 0px;
    padding-top:3px;
    padding-left:3px;
    height: 16px;
    background-color: #e3e9e5;
    border:1px solid #9ea4a0;
}
html>body input.SignupgrayboxSmall {
    font-family: arial, lucida sans, geneva, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #000;
    width:72px;
    *width:62px;
    padding-top:3px;
    padding-left:3px;
    height: 16px;
    background-color: #e3e9e5;
    border:1px solid #9ea4a0;
}
html>body input.SignupgrayboxMed {
    font-family: arial, lucida sans, geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000;
    width:85px;
    *width:75px;
    padding-top:3px;
    padding-left:3px;
    height: 16px;
    background-color: #e3e9e5;
    border:1px solid #9ea4a0;
}

input.lightbox {
    font-family: arial, lucida sans, geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #7C7C79;
    width:156px;
    padding-top:3px;
    padding-left:3px;
    height: 18px;
    background-color: #F5f7f7;
    border:1px solid #9ea4a0;
}
input.lightboxwide {
    font-family: arial, lucida sans, geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #7C7C79;
    width:324px;
    padding-top:3px;
    padding-left:3px;
    height: 18px;
    background-color: #F5f7f7;
    border:1px solid #9ea4a0;
}

.fieldWithErrors {
    background-color:#B94E1A;
    display:table;
    padding:2px;
    :undefined;
}

input.whiteboxsmall {
    font-family: arial, lucida sans, geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000;
    width:110px;
    padding-top:3px;
    padding-bottom:3px;
    padding-left:3px;
    height: 15px;
    background-color: #FFF;
    border:1px solid #8d8e8d;
}
input.whiteboxmini {
    font-family: arial, lucida sans, geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000;
    width:72px;
    padding-top:3px;
    padding-bottom:3px;
    padding-left:3px;
    height: 15px;
    background-color: #FFF;
    border:1px solid #8d8e8d;
}
input.whiteboxmedium {
    font-family: arial, lucida sans, geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000;
    width:135px;
    padding-top:3px;
    padding-bottom:3px;
    padding-left:3px;
    height: 15px;
    background-color: #FFF;
    border:1px solid #8d8e8d;
}
input.whitebox {
    font-family: arial, lucida sans, geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000;
    width:156px;
    padding-top:3px;
    padding-bottom:3px;
    padding-left:3px;
    height: 15px;
    background-color: #FFF;
    border:1px solid #8d8e8d;
}
input.whiteboxlarge {
    font-family: arial, lucida sans, geneva, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #000;
    width:240px;
    padding-top:3px;
    padding-bottom:3px;
    padding-left:3px;
    height: 18px;
    background-color: #FFF;
    border:1px solid #8d8e8d;
}
input.whiteboxfile {
    font-family: arial, lucida sans, geneva, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #959690;
    width:240px;
    padding-top:3px;
    padding-bottom:3px;
    padding-left:3px;
    height: 24px;
    background-color: #FFF;
    border:1px solid #8d8e8d;
}
textarea.whiteboxlarge{
    font-family: arial, lucida sans, geneva, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #000;
    height:120px;
    width:240px;
    padding-top:3px;
    padding-bottom:3px;
    padding-left:3px;
    background-color: #FFF;
    border:1px solid #8d8e8d;
}
textarea.agreement{
    font-family: arial, lucida sans, geneva, sans-serif;
    font-size: 12px;
    line-height: 17px;
    font-weight: normal;
    color: #000;
    height:180px;
    width:507px;
    padding-top:3px;
    padding-bottom:3px;
    padding-left:3px;
    background-color: #FFF;
    border:1px solid #8d8e8d;
    margin-bottom: 12px;
}
select.whiteboxlarge {
    width:240px;
    margin-bottom: 3px;
}

input.go {
    color:#FFFFFF;
    font-family: arial, geneva, lucida sans, sans-serif;
    font-size:10px;
    text-align: center;
    height: 21px;
    width: 30px;
    padding: 4px 0 4px 0;
    margin-left:6px;
    font-weight:normal;
    letter-spacing: 120%;
    background-color:#BFC1B2;
    border:none;
    cursor: pointer;
}
input.signupGo {
    color:#FFFFFF;
    font-family: arial, geneva, lucida sans, sans-serif;
    font-size:10px;
    text-align: center;
    height: 21px;
    padding: 4px 0 4px 0;
    margin-left:6px;
    font-weight:normal;
    letter-spacing: 120%;
    background-color:#6B912A;
    border:none;
    cursor: pointer;
}
input.search {
    color:#FFFFFF;
    font-family: arial, geneva, lucida sans, sans-serif;
    font-size:11px;
    text-align: center;
    height: 24px;
    width: 90px;
    padding: 2px 0 1px 0;
    margin-left:6px;
    font-weight:normal;
    letter-spacing: 120%;
    background-color:#6B912A;
    border:none;
    cursor: pointer;
    display: block;
}
input.btnmed {
    display: block;
    color:#FFFFFF;
    font-family: arial, geneva, lucida sans, sans-serif;
    font-size:11px;
    text-align: center;
    height: 24px;
    width: 120px;
    padding: 2px 0 1px 0;
    font-weight:normal;
    letter-spacing: 120%;
    background-color:#6B912A;
}
input.btnsmall {
    display: block;
    color:#FFFFFF;
    font-family: arial, geneva, lucida sans, sans-serif;
    font-size:11px;
    text-align: center;
    height: 24px;
    width: 72px;
    padding: 2px 0 1px 0;
    font-weight:normal;
    letter-spacing: 120%;
    background-color:#6B912A;
}
input.btnlarge {
    display: block;
    color:#fff;
    font-family: arial, geneva, lucida sans, sans-serif;
    font-size:12px;
    text-align: center;
    height: 27px;
    width: 156px;
    margin-bottom:6px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-weight:normal;
    letter-spacing: 120%;
    background-color:#6B912A;
}
input.btndonate {
    display: block;
    color:#FFFFFF;
    font-family: arial, geneva, lucida sans, sans-serif;
    font-size:12px;
    text-align: center;
    height: 24px;
    width: 120px;
    padding: 4px ;
    font-weight:normal;
    letter-spacing: 120%;
    background-color:#6B912A;
}
input.btnpay {
    display: block;
    color:#fff;
    font-family: arial, geneva, lucida sans, sans-serif;
    font-size:12px;
    text-align: center;
    height: 27px;
    width: 156px;
    margin-bottom:6px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-weight:normal;
    letter-spacing: 120%;
    background-color:#F01C32;
}
input.go:hover{
    color:#FFFFFF;
    background-color:#384324;
}
input.btnmed:hover{
    color:#FFFFFF;
    background-color:#384324;
}
input[disabled='disabled'].btnmed:hover {
  background-color: #ccc;
}

input.btnsmall:hover{
    color:#FFFFFF;
    background-color:#384324;
}
input.btnlarge:hover{
    color:#fff;
    background-color:#384324;
}
input.btndonate:hover{
    color:#fff;
    background-color:#384324;
}
input.search:hover{
    color:#FFFFFF;
    background-color:#384324;
}
input.btninlinecart {
    display: inline;
    color:#6F8E42;
 	font-family: verdana,arial,helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 16px;
    text-align: center;
    height: auto;
    width: auto;
    margin:0;
    padding: 0;
    font-weight:normal;
    background-color:#fff;
	border: none;
	cursor: pointer;
}

/* end html tags redefinitions */

/* main page blocks */


#Wrapper {
    margin: 0 auto;
    padding: 0px;
    width: 852px;
}
#Wrapper.WrapperWide {
    width: 980px;
    background-repeat: repeat-x;
}

#Heading {
    margin: 0px;
    padding: 0px;
    height: 72px;
    width: 852px;
}
#Heading .headerBanner {
    float: left;
}
#Heading .headerLinks {
    width: 198px;
    padding-top: 36px;
    float: right;
    margin-right: 24px;
}
#Heading .envLabel {
    width: 222px;
    padding-top: 12px;
    margin-left: 400px;
    margin-top: 6px;
    color: #DADBD7;
	position: absolute;
}
#Heading .headerPromo {
    float: right;
    margin-right: 24px;
    margin-top: 9px;
}

#Heading .headerPromo a {
	margin-left: 5px;
}
#Heading .headerSearch {
    margin: 0px;
    clear: both;
}
#Heading .headerSearch a {
    cursor: pointer;
}
#Footing {
    clear:both;
    margin: 0px auto;
    padding-top: 0;
    background: #EDEDED;
    border: 1px solid #9DA59F;
    border-top: 1px solid #dfdfdf;
    width: 852px;
}
#Footing p {
    font-family: arial, sans-serif, lucida sans, geneva;
    font-size: 10px;
    padding: 12px 24px;
    color: #959690;
    text-decoration:none;
}
#Footing a {
    color: #959690;
}
#Footing a:hover {
    color: #384324;
}

#Footing .footerBanner {
    float: left;
}
#Footing .footerLinks {
    float: right;
    margin-left: 36px;
    text-transform: uppercase;
}
#Footing .footerSearchBox {
    width: 204px;
    padding-top: 9px;
    margin-right: 24px;
    float: right;
}
#Footing .footerSearch {
    margin: 0px;
    clear: both;
}
#Footing .footerSearch input.graybox {
    background: #FFF;
    border: 1px solid #d0d0d0;

}
#Footing img {
    vertical-align: middle;
}
#Footing .footerSearch a {
    cursor: pointer;
}
#Footing .ey_logo {
	margin: 0px 24px 12px 0;
	color: #959690;
	font-family: arial,sans-serif,lucida sans,geneva;
	font-size: 11px;
	text-decoration: none;
	float: right;
}
#Footing .ey_logo img {
	padding-left: 6px;
}

#mainContent {
    width: 852px;
    padding: 0;
    margin: 0;
    background: #FFFFFF;
    border-top: 1px solid #9DA59F;
    border-left: 1px solid #9DA59F;
    border-right: 1px solid #9DA59F;
	position: relative;
}
#mainNavigation {
    width: 827px;
    padding: 6px 12px 6px 15px;
    height: 12px;
    background: #698F7C url('/images/bkgs/bkg_left_corner_white.gif') no-repeat 0px 0px;
}
#mainNavigation .primary {
    float: left;
    border: 0px #fff solid;
}
#mainNavigation .primary a {
    color:#97998C;
    font-family: arial, geneva, lucida sans, sans-serif;
    font-size:14px;
    padding-right: 6px;
    padding-left: 6px;
    font-weight:bold;
    letter-spacing: 120%;
}
#mainNavigation .primary a:hover{
    color:#000;
}
#mainNavigation .primary .divider {
    border-left: 1px #9da59f solid;
    width: 1px;
    height: 36px;
    margin: 6px 2px 4px 6px;
    position: relative;
    top: 3px;
}
#mainNavigation .persistent {
    float: right;
    margin-right: 0px;
    width: 250px;
	text-align: right;
}
#mainNavigation .persistent form {
	display: inline;
}
#mainCrumbs
{
    margin-left: 24px;
    padding: 9px 0;
    height: 18px;
}
#contentContainer
{
    width: 852px;
    margin: 0;
    padding: 0;
    float: left;
    padding-bottom: 1px;
    overflow: hidden;
}
#contentContainer .contentTrapper { 				/* to make 2 columns go all the way to the bottom */
                                        background: #FFF;
                                        overflow: hidden;
                                        width: auto;

}
#contentContainer .contentTrapperSplash { 				/* to make 2 columns go  to bottom for splash section */
                                              background: #FFF; /* url('/CW/images/bkgs/bkg_account.gif') repeat-y top right; */
}
#mainColumn {
    width: 672px;
    float: left;
}
#rightColumn {
    width: 156px;
    float: right;
}
#splashRow
{
    width: 828px;
    margin-right: 0px;
    padding: 24px;
    margin-bottom: -1000px;
    padding-bottom: 1000px;
}
#contentSplash {
    width: 624px;
    margin: 0;
    padding: 24px;
    background: #F2F4F4;
    float:left;
    min-height: 150px;
}
#staticcontentSplash {
    width: 624px;
    margin: 0;
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 24px;
    background: #F2F4F4;
    float:left;
    min-height: 150px;
}
.staticContent{
    padding-right:0px;
}

#contentSplash .splashLeaader {
    margin-bottom: 6px;
    margin-top: -6px;
}
#contentSplash .splashImage {
    float:left;
    margin-right: 12px;
}
#contentSplash .splashText {
    margin-left: 132px;
    margin-top: 0;
}
#contentSplash .splashText h5 p { /* to bring quotes inline */
	display: inline;
}
#contentSplash .splashWishText {
    margin-left: 12px;
    margin-top: 0;
}
#contentSplash .splashLinks {
    float: right;
}
#contentSplash .splashImage img {
    border: 1px solid #9DA59F;
}
#contentSplash h1 {
    margin-bottom: 5px;
}
#splashcontentSplash h1 {
    margin-bottom: 5px;
}
#contentSplashBanner {
    width: 648px;
    margin-top: 20px;
    padding: 5px 0px 5px 24px;
    background: #F2F4F4;
    float:left;
    min-height: 0px;
}
#standSplash {
    width: 624px;
    margin: 0;
    padding: 0 0 24px 24px;
    background: #FFF;
    float:left;
    min-height: 151px;
}
#standSplashDonations {
    width: 624px;
    margin: 0;
    padding: 24px 24px 24px 24px;
    background: #FFF;
    float:left;
    min-height: 151px;
}
#standSplash ol.help,ol.help, ul.help,ul.links,ol.listBody {
    margin-left: 18px;
    margin-bottom: 6px;
    margin-top: 6px;
}
#standSplash ul.help{
    font-family:verdana,arial,helvetica,sans-serif;
}
#standSplash ol.help li, ol.help li, ul.help li, ul.links li,ol.listBody li {
    padding-bottom: 9px;
    font-size: 12px;
    line-height: 17px;
}
#standSplash ul.help {
    list-style-image: url('/images/arrow_green.gif');
}

#standSplash ol.help b,ol.listBody b,ul.help b {
    font-size: 13px;
    color: #000;
    font-weight:normal;
    margin-bottom: 9px;
}
#standSplash ul.help b{
    font-weight:bold;
    font-size: 12px;
}
#accountColumn, #favoriteColumn, .sponsorNewsletter
{
    width: 138px;
    margin: 36px 0 0 0;
    padding: 12px 6px 12px 12px;
    float:right;
    background: #F8FBFA;
    border-top: 1px #dfe4e4 solid;
    border-left: 1px #dfe4e4 solid;
    border-bottom: 1px #dfe4e4 solid;
    position: relative;
}
#favoriteColumn {
  border-bottom: none;
}
.sponsorNewsletter {
  margin-top: 0;
  border-top: 0;
}
#accountColumn ul.account, #favoriteColumn ul.account{
    list-style: none;
    margin-left: 6px;
    margin-bottom: 6px;
}
#accountColumn ul.account li, #favoriteColumn ul.account{
    padding-bottom: 6px
}
#accountColumn .divider, #favoriteColumn .divider{
    border-bottom: 2px solid #FFF;
    margin: 24px -12px;
}
#sponsorColumn
{
    width: 138px;
    margin: 0px 0 0 0;
    padding: 12px 6px 12px 12px;
    float:right;
    background: #F8FBFA;
    min-height: 174px;
    border-left: 1px #dfe4e4 solid;
    border-bottom: 1px #dfe4e4 solid;
    padding-bottom: 1000px;
    margin-bottom: -1000px;
}
#sponsorColumn .sponsorItem {
    border-top: 1px solid #dfe4e4;
    padding-top: 12px;
    padding-left: 12px;
    margin: 12px -6px 12px -12px;
    font-size: 11px;
}
#sponsorColumn .fbItem {
    border: none;
    padding-top: 12px;
    padding-left: 0;
    margin: 12px -6px 0 -6px;
    font-size: 11px;
}
#flagInappropriate
{
    width: 138px;
    margin: 0px 0 0 0;
    padding: 12px 6px 12px 12px;
    float:left;
    background: #F8FBFA;
    min-height: 30px;
    border-left: 1px #dfe4e4 solid;
    border-bottom: 1px #dfe4e4 solid;
    padding-bottom: 1000px;
    margin-bottom: -1000px;
}
.flagFont
{
    width: 138px;
    margin: 0px 0 0 0;
    text-align:center;
}
#rightColumn .contestBlock {
	padding: 10px 6px 6px 6px;
	border: #d20000 solid 3px;
	background-color: #d20000;
	margin-right: 6px;
	margin-bottom: 12px;
	position: relative;
	height: 60px;
}
#rightColumn .contestBlock:hover {
	background-color: #000;
	border: #000 solid 3px;
}
#rightColumn .contestBlock h4 {
	color: #fff;
	text-align: center;
}
#rightColumn .contestBlock a {
	display: block;
    text-align: center;
	color: #d20000;
	font-size: 11.5px;
	position: absolute;
	top: 0;
	left: 0;
	padding-top: 24px;
}
#rightColumn .contestBlock a span {
	background-color: #fff;
	display: block;
    padding: 12px 6px;
	margin-top: 12px;
	width: 114px;
}
#rightColumn .contestBlock a:hover {
	color: #000;
}
#contestThanks {
	padding: 0px;
	/*display: none;*/
	visibility: hidden;
}
#homeContestSpread {
	padding: 0px;
}
.contestBox h2 {
	color: #fff;
	font-size: 36px;
	text-align: center;
	margin: 12px 0 36px 0;
}
.contestBox h3 {
	font-size: 21px;
}
.contestBox h6 {
	font-size: 16px;
	color: #000;
	margin-bottom: 12px;
}
.contestBox p {
	font-size: 16px;
	line-height: 21px;
	margin: 9px 0;
	font-weight: normal;
	color: #000;
}
.contestBox img.header {
	margin: 24px 0 24px 24px;
}
.contestBox .zeroeth {
	background-color: #d20000;
	padding: 12px 0px;
}
.contestBox .zeroeth .inset {
	padding: 24px;
	margin: 12px 12px 0 12px;
	background-color: #fff;
	text-align: center;
}
.contestBox .first {
	padding: 24px;
	background-color: #FFF;
}
.contestBox .second {
	padding: 24px;
	background-color: #F5F7E7;
}
.contestBox .second p {
	font-size: 12px;
	color: #555;
	line-height: 15px;
	margin: 6px 0;
}
.contestBox p.large {
	font-size: 13px;
	line-height: 17px;
}
.contestBox p.small {
	font-size: 11px;
	line-height: 14px;
	margin-top: -6px;
}
.contestBox p.vlarge {
	font-size: 14px;
	line-height: 18px;
	color: #333;
}

.contestBox .second .numbers {
	width: 18px;
	font-size: 24px;
	float: left;
	padding-left: 6px;
	padding-top: 6px;
}
.contestBox .second .frames {
	float: left;
	width: 248px;
	margin-left: 24px;
	padding: 0 6px;
	background-color: #fff;
	border: #555 solid 1px;
}
.contestBox .col1 {
	width: 324px;
	float: left;
	margin-top: 24px;
}
.contestBox .col2 {
	margin-top: 24px;
	margin-bottom: 12px;
}
.contestBox .col3 {
	width: 230px;
	float: left;
	margin-top: 24px;
}
.contestBox .col4 {
	width: 180px;
	float: left;
	text-align: center;
}
.contestBox .col4 a {
	font-size: 15px;
}
.contestBox .col4 a.btnsmallvar {
	font-size: 10px;
	background-color: #ECEEF5;
	color: #3B5998;
	border: 1px solid #CAD4E7;
}
.contestBox .col4 a.btnsmallvar:hover {
	border: 1px solid #9dacce;
}
.contestBox .col2 .frames {
	margin-left: 24px;
	width: 482px;
}
.contestBox .btn {
	float: right;
}
.contestBox #twtBox {
	float: left;
	width: 200px;
}
#twtBox .twitter-anywhere-tweet-box {
	height: 180px !important;
}
.contestBox .closeLight {
	margin-top: -40px;
}

#flashmessage {
    width: 600px;
    padding: 6px 24px;
    background-color: #F5F7E7;
    margin: 36px 0 6px 24px;
}
#requestmessage {
    width: 600px;
    padding: 6px 30px 6px 20px;
    background-color: #F5F7E7;
}
#flashmessage p,#requestmessage p {
    font-size: 13px;
    line-height: 18px;
    color: #B94E1A;
}
#appbetaflash {
    width: 600px;
    padding: 9px;
    background-color: #eceedf;
    margin: 12px 0;
    border: 1px #afafaf dotted;
}
#appbetaflash p {
    font-size: 12px;
    line-height: 18px;
    color: #B94E1A;
    text-align: center;
}
#homebetaflash {
    width: auto;
    padding: 4px;
    background-color: #eceedf;
    border-bottom: 1px #afafaf dotted;
    margin: 0;
}
#homebetaflash p {
    font-size: 11px;
    color: #666464;

    line-height: auto;
    text-align: center;
}

#mainRow {
    width: 828px;
    margin-right: 0px;
    padding: 0 0 24px 24px;
    margin-bottom: -1000px;
    padding-bottom: 1000px;
}
#mainRow_narrow {
    width: 648px;
    margin-right: 0px;
    padding: 0 0 24px 24px;
    margin-bottom: -1000px;
    padding-bottom: 1000px;
    float: left;
}
#mainRow_narrow_videos {
    width: 648px;
    margin: -100px;
    padding: 0 0 24px 24px;
    margin-bottom: -1000px;
    padding-bottom: 1000px;
    float: left;
}
#contentContainer .gridList {
    margin-bottom: 24px;
}
#contentContainer .gridList .sideTeacher {
    width: 192px;
    float: left;
    margin-right: 12px;
    margin-bottom: 12px;

}

#contentContainer #sideBar {
    width: 198px;
    margin: 24px 24px 0 0;
    float:left;
}
#sideBar h3 {
    margin-top: 8px;
}
#sideBar ul.classes  {
    list-style: none;
    margin-left: 24px;
}
#sideBar ul.classes li {
    padding-bottom: 6px
}
#sideBar ul.account  {
    list-style: none;
    margin-left: 6px;
    margin-bottom: 6px;
}
#sideBar ul.account li {
    padding-bottom: 6px
}

#sideBar .sideTextBlock {
    margin: 0;
    padding-bottom: 12px;
}
#sideBar .sideTextBlock ul.classes li {
    padding-bottom: 2px;
}
#sideBar .sideTextBlock_icon {
    margin: 0;
    width:220px;
    padding-bottom: 12px;
}
#sideBar .sideTextBlock .headingDark {
	text-align: left;
}
#contentContainer #listBar
{
    width: 426px;
    margin: 24px 0 0 0;
    float:left;
}
#contentContainer #listBarVideos
{
    width: 426px;
    margin: 32px 0 0 0;
    float:left;
}
#contentContainer #listBarWide
{
    width: 582px;
    margin: 24px 0 0 0;
    float:left;
}
#mainRow #sponsColumn {
    width: 132px;
    margin: -16px 0 0 0;
    padding: 12px;
    float:right;
    background: #F8FBFA;
    margin-bottom: -1000px;
    padding-bottom: 1000px;
}
.schoolWideWish {
    font-family:arial;
    font-size:14px;
    float:left;
    margin-top:2px;
    margin-bottom:5px;
    font-weight:bold;
}
.schoolEmailThis {
    text-align:right;
    margin-top:2px;
    margin-bottom:5px;
}
.progressContainer {
    background: #D2DBD8;
    width: auto;
    padding: 12px;
    margin-bottom: 12px;
}
.progressContainer .textBlock{
    padding: 12px;
}
.progressContainer .status {
    padding-left: 12px;
    width: 312px
}
.progressContainer input.whiteboxmini {
    font-size: 15px;
    height: 19px;
    margin-top: -2px;
    padding-top: 5px;
}
.progressContainer input.btndonate {
    font-size:12px;
    height: 28px;
    width: 120px;
    padding: 5px ;
    margin-top: -2px;
}

/* end main page blocks */

/* general styling */
.emailFloatLeft {
    float: left;
    width: 160px;
}
.floatLeft {
    float: left;
}
.floatLeft select {
 width:196px;
}
.floatRight {
    float: right;
}


.floatRightSchool {
    float: right;
    width:500px;
    padding-left: 78px;
    margin-top:-12px;
}
.thinline {
    border-top: 1px solid #cfd0cf;
    margin-bottom:10px;
}
.thinlineCartResult {
    border-top: 1px solid black;
}
.thinlinebottom {
    border-top: 1px solid #cfd0cf;
    margin-top:10px;
}
.thindotline {
    border-top: 1px dotted #cfd0cf;
    margin-bottom:10px;
}
.thindarkline {
    border-top: 1px solid #afb0ab;
    margin-bottom:15px;
}

.titleDark {
    font-size: 15px;
    line-height: 21px;
    color: #000000;
}
.titleBoldDark {
    font-size: 15px;
    line-height: 21px;
    color: #000000;
    font-weight:bold;
}
.titleBoldLight {
    font-size: 20px;
    line-height: 30px;
    color: #596058;
    font-family: arial, lucida;
    font-weight:bold;
}
.headingDarkCartResults {
    font-size: 12px;
    color: #000000;
    font-family:verdana,arial,helvetica,sans-serif;
    text-align:justify;
}
 .commentSection , .commentPhotoSection {
 	font-family: verdana,arial,helvetica,sans-serif;
    font-size: 12px;
	line-height: 17px;
}

.headingBoldDark {
    font-size: 12px;     /*Photon changed on 04/08/09 - Reduced the font size from 13px to 12px*/
    line-height: 18px;
    color: #000000;
    font-family: arial, lucida;
    font-weight:bold;
}
.headingLight {
    font-size: 13px;
    line-height: 18px;
    color: #596058;
}
.subheadingDark {
    font-family: arial, lucida;
    font-weight:bold;
    text-decoration:none;
    color: #000;
    font-size: 12px;
    line-height: 18px;

}
.subheadingLighter {

    font-family:verdana,arial,helvetica,sans-serif;
    text-decoration:none;
    color: #000;
    font-size: 12px;
    line-height: 18px;
}
.subheadingDarkBoldLess {
    font-family: arial, lucida;
    text-decoration:none;
    color: #000;
    font-size: 12px;
    line-height: 18px;
}
.subheading1Dark {
    font-family: arial, lucida;
    font-weight:bold;
    text-decoration:none;
    color: #000;
    font-size: 11px;
    line-height: 16px;
}
.subheadingLight {
    font-family: arial, lucida;
    font-weight:bold;
    text-decoration:none;
    color: #596058;
    font-size: 12px;
    line-height: 18px;
}
.subheading1Light {
    font-family: arial, lucida;
    font-weight:bold;
    text-decoration:none;
    color: #596058;
    font-size: 15px;
}
.mainBoldDark {
    font-size: 24px;
    line-height: 33px;
    color: #000;
    font-family: arial, lucida;
    font-weight:bold;
}
.mainBoldLight {
    font-size: 24px;
    line-height: 33px;
    color: #596058;
    font-family: arial, lucida;
    font-weight:bold;
}
.mainSubLight {
    font-size: 16px;
    line-height: 24px;
    color: #596058;
    font-family: arial, lucida;
    font-weight:bold;
}
.mainSubDark {
    font-size: 18px;
    line-height: 24px;
    color: #000;
    font-family: arial, lucida;
    font-weight:bold;
	margin-bottom: 12px;
}
.bodyLight {
    text-decoration:none;
    color: #404040;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 6px;
}
.bodyDark {
    text-decoration:none;
    color: #000;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 6px;
    font-family:verdana,arial,helvetica,sans-serif;
}

.personalized-warning {
    text-decoration:none;
    color: red;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 12px;
}

.headingDark {
    text-decoration:none;
    color: #000;
    font-size: 12px;
    line-height: 18px;
    /*font-weight:bold;*/
    margin-bottom: 6px;
    font-family:verdana,arial,helvetica,sans-serif;
    text-align:justify;
}

.listBody {
        text-decoration:none;
        color: #000;
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 6px;
        font-family:verdana,arial,helvetica,sans-serif;
}
.headingQuote {
    font-size: 13px;
    line-height: 18px;
    color: #000;
    font-weight:normal;
    margin-bottom: 6px;
}
.headingQuoteIcon {
    font-size: 12px;
    line-height: 18px;
    color: #000;
    font-weight:normal;
    margin-bottom: 6px;
}
.linking a  {
    width: 88px;
    height: 85px;
    margin: 0;
    font-size: 10px;
    text-decoration:none;
    color: #000000;
}
.linking a:hover {
    color: #63d7ff;
}
.clear{
    height: -1px;
    clear: both;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

/* Photon - Added on 06/08/09 - for height space*/
.heightSpace{
    height: 10px;
}
.heightSpace_p {
    margin-top:5px;
}
.dark{
    color: #000000;
}
.more {
    float: right;
}
.moreHead {
    float: right;
    margin-top: 9px;
}
.heading {
    line-height: 20px;
    font-size: 13px;
    font-weight:bold;
    text-decoration:none;
    color: #000000;
    margin: 0 0 2px 0;
}

.highlight {
    color: #b94e1a;
}
.small {
    font-size: 10px;
    color: #afafaf;
}
a.small{
   cursor:pointer;
}
.no-wishlist_text {
    padding-top:7px;
}
.badlilnk_text {
    padding-bottom:12px;
}
.red {
	color: #a41e23;
}
/* end general styling */


/* Member profile styling*/
.favSchoolName {
    width:255px;
    padding-left:5px;
    float:left;
     font-size:12px;
 font-family:Verdana,Arial,Helvetica,sans-serif;
   overflow:hidden;
}
.favCollegeName {
    width:525px;
    float:left;
     font-size:12px;
 font-family:Verdana,Arial,Helvetica,sans-serif;
  overflow:hidden;
}

.favSchoolAddr {
    width:130px;
      padding-left:5px;
    float:left;
      overflow:hidden;
     font-size:12px;
 font-family:Verdana,Arial,Helvetica,sans-serif;
}
.favTeacherName {
  overflow:hidden;
    width:130px;
    float:left;
     font-size:12px;
 font-family:Verdana,Arial,Helvetica,sans-serif;
}
.emptyCoteSpace{
   width:270px;
    float:left;
}
.emptyCoteSmallerSpace{
   width:120px;
    float:left;
}

.favSchoolRemove
{      overflow:hidden;
         padding-left:5px;
    font-size:12px;
 font-family:Verdana,Arial,Helvetica,sans-serif;
}
.groupAddress {
    text-align:left;
    padding-left:20px;
}
.newsletter {
    text-align:center;
    color:#6F8E42;
    height:20px;
}
.removejustify{
    text-align:left;
}
#schoolbanner{
    float:left;
    margin:0;
    padding-top:24px;
    width:624px;
}
#schoolbanner .schoolDetails {
border-top:1px solid #C4D1C4;
margin-top:0px;
padding-top:12px;
}
.back_school{
    margin-left:470px;
    font-weight:bold;
    margin-bottom:3px;
    font-size:12px;
}
.closeLines
{
    line-height:12px;
}

.boxedRow{
    border: 1px solid #cfd0cf;
    padding-bottom:  15px;
    padding-top:  15px;


}
.send_msg{
    margin-left:5px;
}
.padding_for_currency{
    margin-left:4px;
}
#error_donate{
    color:red;
    font-weight:bold;
    margin-left:212px;
    font-family:arial,lucida;
    font-size:12px;
}
.borderRight{
    border-right:1px solid black;

}
 .amountalign{
    text-align:right;
}
.amountwidth{
    width:135px;
    font-size:12px;
}
.contributorwidth{
    width:200px;
    font-size:12px;
}

.po_users th {
	background-color: #CCCCCC; color: black;
	padding-right:10px;
	padding-left:10px;
}
.po_users td {
	padding-right:10px;
	padding-left:10px;
}
.po_users tr.even_row {
	background-color: #EEEEEE; color: black;
}
.po_users tr.odd_row {
	background-color: #FFFFFF; color: black;
}
.donationamountwidth{
    width:60px;
    font-size:12px;
}
.label{
    float:left;
    width:150px;
    margin-bottom:10px;
}
.fields{
    float:left;
    width:280px;
    margin-bottom:10px;
}
span.blue_txt{
    color:#548de2;
    line-height:25px;
}

.red-border {
    border: 2px solid red;
}

div.excel-export{
    font-weight: bold;
    padding: 0 0 14px 1px;
}

.group-funds label{ font-weight: bolder; }

/* citgo right column banners */
#rightBanner {
    width: 121px;
    padding: 24px 3px;
    position: absolute;
	top: -25px;
	left: 852px;
	background: #fff;
	height: 100%;
    overflow: hidden;
	border: 1px solid #9DA59F;
	border-bottom: none;

}
#rightBanner .banner {
	margin: 36px 0 12px 0;
	border: 1px solid white; /*#c9c9c9*/
	background: none;;
	width: 120px;
	min-height: 300px;
	color: #fff;
}

#rightBanner p.emptySpace { margin: 5px 0; }

#footingWide {
	position: absolute;
 	width: 980px;
 	z-index: 100;
}
#footingWide #Footing {
    width: 980px;
}

#homeSplash .orBand {
	height: 6px;
	background-color: #f68121;
	margin-bottom: 24px;
}
#fuelingSplash {
	margin: -12px 24px 36px 24px;
}
#fuelingSplash h3 {
	color: #000000;
	font-family: arial,lucida;
	font-size: 16px;
	font-weight: normal;
	line-height: 21px;
	margin: 0 0 2px;
	text-decoration: none;
	padding: 0 12px;
}
#fuelingSplash a {
	color: #a41e23;
}

#fuelingSearch {
	width: 804px;
	margin: 24px 24px;
    /* background: #FFFFFF url('/images/fuelingeducation/bkg_fueled_search.png') no-repeat 0px 0px; */
}
#fuelingSearch .top {
    background: #FFFFFF url('/images/fuelingeducation/bkg_fueled_search_top.png') no-repeat 0px 0px;
	height: 93px;
}
#fuelingSearch .mid {
    background: #FFFFFF url('/images/fuelingeducation/bkg_fueled_search_mid.png') repeat-y 0px 0px;
	padding-bottom: 24px;
}
#fuelingSearch .bot {
    background: #FFFFFF url('/images/fuelingeducation/bkg_fueled_search_bot.png') no-repeat 0px 0px;
	height: 26px;
}

#fuelingSearch h2 {
	display: none;
}
#fuelingSearch p {
	font-family: arial,lucida;
	color: #000;
	font-size: 15px;
	margin-left: 93px;
	padding-top: 75px;
}
#fuelingSearch form span.wrap {
    position: relative;
	float: left;
	margin-right: 17px;
	margin-bottom: 18px;
}
#fuelingSearch span.wrap label {
    font-family: arial,lucida;
    font-size: 18px;
    font-weight: normal;
    height: 15px;
    left: 15px;
    position: absolute;
    top: 15px;
    width: 150px;
    z-index: 1;
}
#fuelingSearch input.whitebox {
	width: 465px;
	padding: 10px;
	height: 25px;
	font-size: 18px;
	border: 1px solid #d6d6d6;
}
#fuelingSearch input.whiteboxsmall {
	width: 210px;
	padding: 10px;
	height: 25px;
	font-size: 18px;
	border: 1px solid #d6d6d6;
}
#fuelingSearch input#zip.whiteboxsmall {
	width: 193px
}
#fuelingSearch select.lightbox {
    font-family: arial,lucida;
	height: 45px;
	width: 255px;
	padding: 5px;
	border: 1px solid #d6d6d6;
	color: #a0a0a0;
    font-size: 18px;
}
#fuelingSearch .searchform {
	margin: 0 0 0 24px;
	padding-top: 20px;
}
#fuelingSearch .searchform p {
	padding-top: 0px;
	margin-left: 0;
}
#fuelingSearch .searchform p.red {
	padding-top: 5px;
	color: #a41e23;
	font-size: 13px;
	font-weight: bold;
}
#fuelingSearch input.btnlarge {
	width: 238px;
	height: 45px;
    background: url('/images/fuelingeducation/btn_fueled_search.gif') no-repeat 0px 0px;
	border: none;
	cursor: pointer;
}
#fuelingSearch p strong {
	color: #606060;
}
#fuelingSearch span.red, #fuelingSearch span.red a {
	color: #a41e23;
}
#fuelingSearch #fuelingResults {
	margin-right: 36px;
	background-color: #fff;
}
#fuelingSearch .results_top {
	padding: 24px 48px 0 50px;
}
#fuelingSearch .results_top h3 {
	font-size: 20px;
	color: #a41e23;
	margin-bottom: 6px;
}
#fuelingSearch .results_top p {
	padding-top: 6px;
	padding-bottom: 24px;
	margin-left: 0px;
	color: #a41e23;
	line-height: 24px;
	font-size: 18px;
}

#fuelingSearch .results_top.with_result p {
	padding-bottom: 12px;
	margin-left: 200px;
	margin-top: -35px;

}
#fuelingSearch .results_bottom {
	padding: 0px 48px 0 90px;
}
#fuelingSearch .results_bottom p {
	padding-top: 6px;
	padding-bottom: 24px;
	margin-left: 0px;
	color: #a41e23;
	line-height: 21px;
	font-size: 15px;
}

#fuelingSearch .alphalist {
	margin-top: 12px;
	margin-left: 84px;
}
#fuelingSearch .alphalist a {
	color: #a41e23;
}

#fuelingChance {
	width: 804px;
	height: 342px;
	margin: 36px 24px;
    background: #FFFFFF url('/images/fuelingeducation/bkg_fueled_chance.jpg') no-repeat 0px 48px;
	border-top: 1px dashed #cfcfcf;
	border-bottom: 1px dashed #cfcfcf;
}
#fuelingChance h3 {
	font-weight: normal;
	margin-left: 273px;
	margin-top: 126px;
}
#fuelingChance a {
	color: #a41e23;
}

#fuelingOutreach {
	width: 804px;
	height: 48px;
	margin: 0 24px;
}
#fuelingOutreach h3 {
	font-weight: normal;
	width: 210px;
	margin-top: 48px;
	margin-left: 24px;

}
#fuelingOutreach a {
	color: #a41e23;
	width: 540px;
	float: right;
	margin-top: -60px;
}
#fuelingOutreach h3 a {
	float: none;
	margin-top: 0;
}


#fuelingBox {
	background-color: #F2F4F4;
    margin: 36px 24px;
	padding: 24px;
	width: 756px;
}

#fuelingBox p {
	font-family: arial,lucida;
	color: #3c3b3b;
	font-size: 14px;
	line-height: 18px;
}
#fuelingMore {
	margin: 84px 48px;
}
#fuelingMore p {
	font-family: arial,lucida;
	color: #3c3b3b;
	font-size: 14px;
	line-height: 21px;
	margin-left: 189px;
}
#fuelingMore a {
	color: #a41e23;
}
#fuelingMore a.rules {
    background: #FFFFFF url('/images/fuelingeducation/btn_fueled_rules.png') no-repeat top left;
	width: 160px;
	height: 30px;
	margin: 0;
	display: block;
	float: left;
}
#fuelingMore a.rules span {
	display: none;
}

#fuelingStates {
	padding: 12px;
}
#fuelingStates p {
	font-family: arial,lucida;
	color: #3c3b3b;
	font-size: 14px;
	line-height: 21px;
	margin: 24px 0;
}
#fuelingStates a {
	color: #a41e23;
}

a#fueledForm {
	display: block;
	width: 120px;
	margin-top: 12px;
    background:  url('/images/fuelingeducation/btn_fueled_enter.gif') no-repeat top left;
	padding-top: 128px;
	color: #a51e24;
}
a#fueledForm:hover {
	color: 000;
}

#fuelingResults {
	font-size: 16px;
	font-family: arial,lucida;
	color: #3c3b3b;
	font-size: 16px;
	line-height: 21px;
	margin-left: 24px;
}

#contentContainer #fuelingResults table.schoolResults th {
	font-size: 16px;
	padding-right: 24px;
}
#contentContainer #fuelingResults table.schoolResults td {
	font-family: arial,lucida;
	font-size: 16px;
	padding-right: 24px;
}
#contentContainer #fuelingResults table.schoolResults a {
	color: #A41E23;
}

#fuelingEnter {
	margin-top: 12px;
	padding: 12px;
	padding-top: 84px;
	border: 4px solid #a51e24;
    background:  #fff url('/images/fuelingeducation/bkg_fueled_enter_v1.jpg') no-repeat top left;
}
#fuelingEnter h3 {
	color: #fff;
	font-size: 13px;
	line-height: 18px;
	margin-left: 90px;
}
#fuelingEnter ul {
	font-family: arial,lucida;
	margin-left: 12px;
	margin-top: 24px;
	list-style: none;
}
#fuelingEnter ul strong {
    display: block;
      float: left;
      height: 12px;
      margin-bottom: 12px;
      margin-right: 6px;
}
#fuelingEnter ul li {
	font-size: 13px;
	line-height: 18px;
}
#fuelingEnter form {
	float: right;
}
#fuelingEnter .btnmed {
	width: 144px;
	font-size: 12px;
	height: 30px;
	padding: 3px 0;
 	background-color: #a51e24;
}
#fuelingEnter .btnmed:hover {
	cursor: pointer;
 	background-color: #384324;
}
#fuelingEnter .rules {
	font-family: arial,lucida;
	float: left;
	margin-bottom: 12px;
	font-size: 13px;
	line-height: 18px;
	color: #000;
	font-weight: bold;
}
#fuelingEnter a {
	color: #A41E23;
}
#fuelingEnter .btngrey {
	float: right;
	background-color: #F2F4F4;
 	border: 1px solid #B9C9C3;
	font-family: arial,geneva,lucida sans,sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 18px;
	padding: 6px 4px;
	text-align: center;
	width: 186px;
}

#fuelingThanks {
	margin-top: 12px;
}
#fuelingThanks a {
	display: block;
	margin: 0;
}
#fuelingThanks a span {
	display: none;
}
#fuelingThanks a.thanks {
    background:  url('/images/fuelingeducation/btn_fueled_thanks_v1.jpg') no-repeat top left;
	width: 492px;
	height: 152px;
	border: 1px solid #a51e24;
}
#fuelingThanks a.photo {
    background:  url('/images/fuelingeducation/btn_fueled_photo_v1.jpg') no-repeat top left;
	width: 492px;
	height: 62px;
	border: 1px solid #a51e24;
}
#fuelingThanks a:hover {
	border-color: #384324;
}

#teacherStartCitgo {
	padding: 24px;
}
#teacherStartCitgo p {
	font-family: arial,lucida;
	color: #3c3b3b;
	font-size: 14px;
	line-height: 23px;
	margin: 12px 0;
}
#teacherStartCitgo a {
	color: #a51e24;
}

#fuelingSchool {
    height: 127px;
	margin-bottom: 24px;
}
#fuelingTeacher p {
	color: #a51e24;
}
a.fueledred{
	background-color: #a51e24;
}

#fuelingShare {
	margin: -12px 12px 24px 0;
	float: right;
	width: 360px;
}
#fuelingShare p {
	width: 200px;
	font-size: 12px;
	font-family: arial,lucida;
}
#fuelingShare .addthis_toolbox {
	float: right;
	margin-top: -24px;
	width: 144px
}

img.side_cit_banner {
	position: absolute;
	bottom: -620px;
}

.greenBtn {
  background: #6B912A;
  color: white;
  height: 27px;
  width: 77px;
}

a.schoolSearchLink {
  position: absolute;
  width: 172px;
  height: 30px;
  display: block;
  top: 244px;
  left: 34px;
  cursor: pointer;
}
